@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
  scroll-padding-top: 10rem;
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 10rem;
  padding-inline: 4rem;
}
#header .header__logo {
  width: 20.4rem;
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-block: 9.6rem 10rem;
}
#footer .footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 6rem 5rem;
  width: 108rem;
}
#footer .footer__left {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 3rem;
}
#footer .footer__logo {
  width: 25.5rem;
}
#footer .footer__logo img {
  width: 100%;
  aspect-ratio: 255/65;
  -o-object-fit: cover;
     object-fit: cover;
}
#footer .footer__info {
  font-size: var(--font-size-xs);
  line-height: 1.73334;
  letter-spacing: var(--letter-spacing-base);
  margin-block: calc((1em - 1lh) / 2);
}
#footer .footer__right {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: column;
  row-gap: 3rem;
}
#footer .footer__btn {
  width: 28.7rem;
  height: 6rem;
  font-size: var(--font-size-sm);
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: calc(1lh - 1em);
  width: 100%;
  border-top: solid 1px var(--color-white);
  padding-top: 3rem;
  font-size: var(--font-size-sm);
  font-weight: 600;
  line-height: 1.8125;
  letter-spacing: var(--letter-spacing-base);
}
.footer-nav__list, .footer-nav__sub-list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 2em;
       column-gap: 2em;
  margin-block: calc((1em - 1lh) / 2);
}

/*コピーライト
-----------------------------*/
.copy {
  font-size: var(--font-size-sm);
  padding-top: 6rem;
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  width: 5rem;
  bottom: 2.6rem;
  right: 3.5rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  align-items: flex-start;
  row-gap: clamp(54px, 4.1666666667vw, 80px);
  height: clamp(540px, 43.2291666667vw, 830px);
  padding-top: clamp(46px, 3.59375vw, 69px);
  padding-inline: max(50% - 80.4rem, clamp(104px, 8.125vw, 156px));
}
.visual__main::before {
  width: 71.667%;
  max-width: calc(50% + 41.6rem);
}
.visual__catch--main {
  align-items: flex-start;
  row-gap: clamp(44px, 3.4375vw, 66px);
}
.visual__catch--main .sub {
  transform: translateX(clamp(-42px, -2.1875vw, -28px));
}
.visual__catch--main .sub img {
  height: clamp(31px, 2.3958333333vw, 46px);
  aspect-ratio: 452/46;
}
.visual__catch--main .main img {
  height: clamp(104px, 8.125vw, 156px);
  aspect-ratio: 640/156;
}
.visual__catch--main img {
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
.visual .visual__btn {
  width: auto;
  height: clamp(60px, 4.6875vw, 90px);
  aspect-ratio: 43/9;
  font-size: clamp(18px, 1.3541666667vw, 26px);
}
.visual .visual__btn::after {
  width: clamp(8px, 0.625vw, 12px);
  right: clamp(22px, 1.71875vw, 33px);
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: clamp(380px, 29.1666666667vw, 560px);
}
.visual__catch--sub {
  min-width: 17.6190477em;
  font-size: clamp(28px, 21.875vw, 42px);
  line-height: 1.90477;
  padding-inline: 0.75em;
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-size: var(--font-size-sm);
  font-weight: 600;
  letter-spacing: var(--letter-spacing-base);
  line-height: 2;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 2em;
       column-gap: 2em;
  margin-block: calc((1em - 1lh) / 2);
}
.gnav__link {
  display: block;
  position: relative;
  z-index: 0;
}
.gnav__link::after {
  content: "";
  width: 100%;
  height: 2px;
  background: var(--color-sub);
  position: absolute;
  left: 0;
  bottom: -2px;
  opacity: 0;
}
.gnav__link:hover {
  color: var(--color-main);
}
.gnav__link.current::after {
  opacity: 1;
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 108rem;
}
/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 13rem;
}
.section--bg::after {
  width: calc(100% + 55rem);
  min-width: 247rem;
  height: 69rem;
  max-height: 100%;
  background-size: 78.3rem;
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  font-size: 1.4rem;
  row-gap: 1rem;
}
.com-tel::before {
  font-size: 1em;
  line-height: 1.42858;
}
.com-tel__num {
  font-size: 2em;
}
.com-tel__num::before {
  font-size: calc(0.5em + 2px);
}
.com-tel__num span {
  margin-block: -0.4rem -0.2rem;
}
.com-tel .com-replace {
  font-size: calc(1em - 1px);
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 44.6rem;
  height: 8rem;
}
.com-btn::after {
  width: 1rem;
  top: calc(50% - 1rem);
  right: 3rem;
}

/* SNS
-----------------------------*/
/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.77778;
  padding: calc(3rem + (1em - 1lh) / 2) 5rem;
  background: var(--color-white);
  box-shadow: 0 0 1.6rem rgba(60, 60, 60, 0.1);
  border-radius: 1rem;
}
.com-table tr:first-of-type th,
.com-table tr:first-of-type td {
  padding-top: 0;
}
.com-table tr:last-of-type {
  border-bottom: none;
}
.com-table tr:last-of-type th,
.com-table tr:last-of-type td {
  padding-bottom: 0;
}
.com-table tr th,
.com-table tr td {
  padding-block: calc((6.2rem - 1lh) / 2);
}
.com-table tr th {
  width: 18.5rem;
  padding-left: 3.5rem;
}
.com-table tr td {
  padding-right: 3.5rem;
}

/*テキストボックス
-----------------------------*/
.com-text p {
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*お知らせ
-----------------------------*/
.com-post__item {
  margin-bottom: 3.5rem;
}
.com-post__link {
  padding: 3rem;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.com-post__thumb {
  width: 26rem;
}
.com-post__thumb img {
  width: 100%;
  aspect-ratio: 1.3;
  -o-object-fit: cover;
     object-fit: cover;
}
.com-post__inner {
  gap: 2rem;
}
.com-post__heading {
  margin-bottom: 1rem;
}
.com-post__body {
  line-height: calc(1em + 2rem);
}
.com-post__txt {
  font-size: var(--font-size-sm);
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.com-post__txt::after {
  width: 0.7rem;
}
.com-post__tag {
  line-height: 1.6;
  padding-inline: 1rem;
  border-radius: 0.8rem;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 3.5rem;
  margin-bottom: 6rem;
}
.com-title01 img {
  height: 9.1rem;
}
.com-title01:not(:has(.waa)) > span:has(img) {
  margin-bottom: 1rem;
}
.com-title01 .en {
  font-size: 12rem;
  margin-block: -2.2rem -0.6rem;
}
.com-title01 .waa::before {
  width: calc(100% + 10.4rem);
  height: 4.4rem;
}
.com-title01::after {
  width: 3.8rem;
  margin-top: 0.9rem;
}
.com-title01--left {
  align-items: flex-start;
  text-align: left;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact {
  padding-block: 11.5rem;
}
.com-contact__inner {
  row-gap: 3rem;
  padding: 4.4rem;
}
.com-contact__text {
  text-align: center;
  line-height: 1.66667;
}
.com-contact__tel {
  row-gap: 1.7rem;
}
.com-contact__tel .com-tel__num {
  font-size: 4.8rem;
}
.com-contact__tel .com-tel__num::before {
  font-size: 2.6rem;
}
.com-contact__tel .com-tel__num > span {
  margin-block: -0.8rem -0.3rem;
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*このようなお悩みありませんか？
-----------------------------*/
.top-worries {
  padding-block-end: 21rem;
}
.top-worries::after {
  width: calc(100% + 56rem);
  min-width: 248rem;
  height: 68rem;
}
.top-worries__title {
  margin-bottom: 7rem;
}
.top-worries__list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 8rem 3.9rem;
}
.top-worries__item {
  width: 33.4rem;
}
.top-worries__image {
  margin-bottom: 2.3rem;
}
.top-worries__body {
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg);
}
.top-worries__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 10rem;
}
.top-worries__text {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
}
.top-worries__btn {
  width: 35rem;
  flex-shrink: 0;
}

/*人で選ばれ、質で信頼される
ループポイント株式会社
-----------------------------*/
.top-about {
  padding-block: 16rem;
}
.top-about__inner {
  padding-left: 59rem;
}
.top-about__title > span:not(:has(img)) {
  line-height: 1.75;
}
.top-about__title .mid {
  font-size: calc(1em - 1rem);
  line-height: 2.33334;
  margin-top: -1rem;
}
.top-about__image {
  width: calc(50vw - 11.8rem);
  min-width: calc(600px - 11.8rem);
  height: calc(100% + 24rem);
  position: absolute;
  right: calc(50% + 11.8rem);
  top: -24rem;
}
.top-about__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-about__area {
  border-radius: 1.4rem;
  margin-top: 6rem;
}
.top-about__area dt {
  font-size: var(--font-size-lg);
  line-height: 2.1;
}
.top-about__area dd {
  font-size: 1.7rem;
  line-height: 1.76471;
  padding: 1.4rem;
}
.top-about__area dd .b {
  font-size: 2.2rem;
  line-height: 1.36364;
}

/*各業界からご依頼いただいています
-----------------------------*/
.top-industry {
  padding-top: 11.5rem;
}
.top-industry__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2.4rem 3rem;
}
.top-industry__item {
  width: 34rem;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: calc((5rem - 1lh) / 2) 5rem;
}
.top-industry__item::before {
  width: 2.7rem;
  left: 1.9rem;
}

/*ループポイント株式会社が
選ばれている6つの理由
-----------------------------*/
.top-reason {
  padding-block: 16rem 0;
}
.top-reason__item {
  min-height: 52rem;
  padding-block: 7.3rem;
  position: relative;
}
.top-reason__item:nth-of-type(2n + 1) {
  padding-left: 61rem;
}
.top-reason__item:nth-of-type(2n + 1) .top-reason__image {
  right: 50%;
}
.top-reason__item:nth-of-type(2n) {
  padding-right: 61rem;
}
.top-reason__item:nth-of-type(2n) .top-reason__image {
  left: 50%;
}
.top-reason__heading {
  row-gap: 5.7rem;
  margin-bottom: 5.4rem;
}
.top-reason__heading::before {
  font-size: 6rem;
  margin-block: -1rem -0.3rem;
}
.top-reason__image {
  width: 50vw;
  min-width: 600px;
  height: 100%;
  position: absolute;
  top: 0;
}
.top-reason__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*目的からサービスを探す
-----------------------------*/
.top-purpose {
  padding-block: 16rem;
}
.top-purpose::after {
  width: 192rem;
  height: 129rem;
  background-position: center top;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.top-purpose__list {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
  row-gap: 24.2rem;
}
.top-purpose__item {
  width: 38.2rem;
  padding: 2rem 2rem 2.5rem;
  border-radius: 1rem;
  position: relative;
}
.top-purpose__item:nth-of-type(1)::after {
  content: "";
  width: 20.5rem;
  height: 5.7rem;
  background: url(../img/index/line_purpose01.svg) no-repeat right bottom/100%;
  position: absolute;
  right: -2.8rem;
  bottom: -5.7rem;
}
.top-purpose__item:nth-of-type(2)::after {
  content: "";
  width: 20.3rem;
  height: 7.7rem;
  background: url(../img/index/line_purpose02.svg) no-repeat left bottom/100%;
  position: absolute;
  left: 7.3rem;
  bottom: -7.7rem;
}
.top-purpose__item:nth-of-type(3)::after {
  content: "";
  width: 10.5rem;
  height: 16.3rem;
  background: url(../img/index/line_purpose03.svg) no-repeat right top/auto 100%;
  position: absolute;
  right: -10.5rem;
  top: -5.6rem;
}
.top-purpose__item:nth-of-type(4)::after {
  content: "";
  width: 20.3rem;
  height: 5rem;
  background: url(../img/index/line_purpose04.svg) no-repeat left top/100%;
  position: absolute;
  left: 1.5rem;
  top: -5rem;
}
.top-purpose__image {
  margin-bottom: 2.5rem;
}
.top-purpose__image img {
  border-radius: 1rem;
}
.top-purpose__heading {
  align-items: center;
  text-align: center;
  font-size: 2.2rem;
  word-break: keep-all;
}
.top-purpose__heading > span {
  line-height: 1.63637;
}
.top-purpose__link {
  width: 32rem;
  height: 5rem;
  margin: 2rem auto 0;
}
.top-purpose__btn {
  margin: 10rem auto 0;
}

/*会社のご紹介
-----------------------------*/
.top-company {
  padding-block: 16rem;
}
.top-company__items {
  display: flex;
  justify-content: center;
  align-items: stretch;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.top-company__item {
  flex-direction: column;
  row-gap: 2.1rem;
  width: 100%;
  height: 15.6rem;
  border-radius: 0.8rem;
}
.top-company__item::after {
  width: 1rem;
  right: 3rem;
}
.top-company__icon img {
  height: 5.1rem;
}
.top-company__heading {
  font-size: var(--font-size-h6);
}
.top-company__heading > span {
  line-height: var(--line-height-h6);
}

/*お知らせ
-----------------------------*/
.top-news__box {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  gap: 7rem 5rem;
}
.top-news__title {
  margin-bottom: 0;
  order: 0;
}
.top-news__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 4rem;
}
.top-news__link {
  border-radius: 1rem;
}
.top-news__image img {
  aspect-ratio: 24/17;
}
.top-news__inner {
  row-gap: 1.5rem;
  padding: 1.4rem 1.5rem;
}
.top-news__date {
  align-self: flex-start;
}
.top-news__list,
.top-news .com-empty {
  grid-column: span 2;
  order: 2;
}
.top-news__btn {
  order: 1;
}

/*会社概要
-----------------------------*/
.top-profile {
  padding-block: 16rem;
}
.top-profile__inner:has(.top-profile__map) {
  padding-right: 51rem;
  position: relative;
}
.top-profile__table {
  font-size: var(--font-size-sm);
  line-height: calc(1em + 1rem);
}
.top-profile__table dl {
  row-gap: calc(1lh - 1em);
  padding-bottom: calc(1lh - 0.5em - 1px);
  margin-bottom: calc(1lh - 0.5em);
}
.top-profile__table dl:last-of-type {
  padding-bottom: 0;
  border-bottom: none;
}
.top-profile__table dl dd {
  padding-right: 3rem;
}
.top-profile__map {
  width: calc(50vw - 12rem);
  min-width: calc(600px - 12rem);
  height: 100%;
  position: absolute;
  top: 0;
  left: calc(50% + 12rem);
}

/*===============================================
  サービス紹介
===============================================*/
/*共通
-----------------------------*/
.service-sec__inner {
  min-height: 58rem;
  position: relative;
}
.service-sec:nth-of-type(2n + 1) .service-sec__inner {
  padding-left: 61rem;
}
.service-sec:nth-of-type(2n + 1) .service-sec__image {
  right: calc(50% + 5rem);
}
.service-sec:nth-of-type(2n) .service-sec__inner {
  padding-right: 61rem;
}
.service-sec:nth-of-type(2n) .service-sec__image {
  left: calc(50% + 5rem);
}
.service-sec__image {
  width: calc(50vw - 5rem);
  min-width: calc(600px - 5rem);
  height: 100%;
  position: absolute;
  top: 0;
}
.service-sec__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.service-sec__ex {
  border-radius: 1.4rem;
  margin-top: 7rem;
}
.service-sec__ex dt {
  font-size: var(--font-size-lg);
  line-height: 2.1;
}
.service-sec__ex dd {
  min-height: 6.8rem;
  font-size: 1.7rem;
  line-height: 1.76471;
  padding: 1.4rem;
}
.service-sec__box {
  padding-top: 8rem;
}
.service-sec__heading {
  margin-bottom: 4rem;
}
.service-sec__heading::before {
  width: calc(100% + 10rem);
  height: 3.2rem;
}
.service-sec__comments {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  -moz-column-gap: 3.6rem;
       column-gap: 3.6rem;
}
.service-sec__icon {
  row-gap: 1.7rem;
  flex-shrink: 0;
}
.service-sec__icon img {
  width: 21rem;
}
.service-sec__body {
  min-height: 21rem;
  row-gap: 2.5rem;
  width: 100%;
  padding: 4.2rem 4.5rem;
  border-radius: 1rem;
}
.service-sec__body p {
  margin-block: calc((1em - 1lh) / 2);
}
.service-sec__body::before {
  width: 2.1rem;
  aspect-ratio: 20/39;
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
  top: 8.6rem;
  right: calc(100% - 1px);
}
.service-sec__btn {
  width: 33.6rem;
  height: 6rem;
}

/*===============================================
  施工事例
===============================================*/
/*施工事例一覧
-----------------------------*/
.works-list__wrap {
  display: grid;
  grid-template-columns: 16.4rem 1fr;
  -moz-column-gap: 3.8rem;
       column-gap: 3.8rem;
}
.works-list .com-empty {
  display: flex;
  justify-content: center;
  align-items: center;
}
.works-list .pagenation {
  grid-column: 2;
}

/*施工事例詳細
-----------------------------*/
.works-detail__box {
  padding: 4rem 5rem;
  border-radius: 1rem;
}
.works-detail__tags {
  margin-bottom: 2rem;
}
.works-detail__heading {
  margin-bottom: 3.5rem;
}

/*===============================================
  採用情報
===============================================*/
/*こんな方に向いています
-----------------------------*/
.recruit-people__item {
  justify-content: center;
  -moz-column-gap: 1.7rem;
       column-gap: 1.7rem;
  text-align: center;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: calc((5rem - 1lh) / 2) 5rem;
  margin-bottom: 2.2rem;
}
.recruit-people__item::before {
  width: 2.7rem;
  margin-block: calc((1em - 2.7rem) / 2);
}

/*募集職種
-----------------------------*/
.recruit-position__text {
  text-align: center;
}
.recruit-position__list {
  margin-top: 6rem;
}
.recruit-position__item {
  min-height: 29rem;
  padding: 4rem;
  padding-left: 39.5rem;
  margin-bottom: 3.5rem;
  position: relative;
}
.recruit-position__heading {
  padding-bottom: 1.5rem;
  margin-bottom: 2.5rem;
}
.recruit-position__image {
  width: 32rem;
  height: calc(100% - 8rem);
  position: absolute;
  top: 4rem;
  left: 4rem;
}
.recruit-position__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*募集要項
-----------------------------*/
/*===============================================
  働く環境
===============================================*/
/*“風通しがいい”を超えて、もはや扉がありません
-----------------------------*/
.culture-lead__links {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 4.5rem;
       column-gap: 4.5rem;
  margin-bottom: 13rem;
}
.culture-lead__link {
  width: 100%;
}
.culture-lead__link::after {
  width: 0.9rem;
  top: calc(50% - 0.9rem);
  transform: rotate(90deg);
}
.culture-lead__text {
  text-align: center;
}
.culture-lead + .culture__image {
  height: clamp(440px, 34.375vw, 660px);
}

/*未経験で入社後のキャリアステップ
-----------------------------*/
.culture-career__text {
  text-align: center;
}
.culture-career__list {
  padding-left: 10.6rem;
  margin-top: 6rem;
}
.culture-career__item {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 2.4rem;
  min-height: 33rem;
  padding: 3rem;
  padding-left: 45.8rem;
  border-radius: 1rem;
  margin-bottom: 4rem;
  position: relative;
}
.culture-career__item::before {
  height: calc(100% + 6rem);
  top: -3rem;
  left: -8.9rem;
}
.culture-career__item::after {
  width: 3.4rem;
  left: -10.6rem;
}
.culture-career__item:first-of-type::before, .culture-career__item:last-of-type::before {
  height: calc(50% + 3rem);
}
.culture-career__heading {
  row-gap: 1.8rem;
}
.culture-career__image {
  width: 36.8rem;
  height: calc(100% - 6rem);
  position: absolute;
  top: 3rem;
  left: 3rem;
}
.culture-career__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 1rem;
}
.culture-career__image::before {
  content: "";
  width: 8.9rem;
  height: 1px;
  background: #90cbee;
  position: absolute;
  top: 50%;
  right: calc(100% + 3rem);
  z-index: 0;
}
.culture-career__salary {
  width: 100%;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  padding: calc((5rem - 1lh) / 2) 1rem;
  border-radius: 1rem;
}

/*充実の福利厚生
-----------------------------*/
.culture-benefits__text {
  text-align: center;
}
.culture-benefits__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem 4.5rem;
  margin-top: 8rem;
}
.culture-benefits__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  height: 33rem;
  padding: 3rem 1rem;
  border-radius: 1rem;
}
.culture-benefits__heading {
  row-gap: 1.5rem;
  font-size: 2.4rem;
}
.culture-benefits__heading .min {
  font-size: 1.8rem;
}
.culture-benefits__body {
  line-height: 1.38889;
}

/*先輩インタビュー
-----------------------------*/
.culture-voice__text {
  text-align: center;
}
.culture-voice__list {
  margin-top: 6rem;
}
.culture-voice__item {
  padding: 4rem 5rem;
  border-radius: 1rem;
  margin-bottom: 5rem;
}
.culture-voice__heading {
  padding-bottom: 2rem;
  margin-bottom: 3rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
.news-archive__wrap {
  display: grid;
  grid-template-columns: 20rem 1fr;
  -moz-column-gap: 5rem;
       column-gap: 5rem;
}
.news-archive__list {
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem;
}
.news-archive__item .com-post__image img {
  aspect-ratio: 25/18;
}
.news-archive .com-empty {
  display: flex;
  justify-content: center;
  align-items: center;
}
.news-archive .pagenation {
  grid-column: 2;
}

/* お知らせ 詳細
-----------------------------*/
.news-detail__box {
  padding: 4rem 5rem;
  border-radius: 1rem;
}
.news-detail__heading {
  padding-bottom: 2rem;
  margin-bottom: 2.5rem;
}

/*タグリスト
-----------------------------*/
.com-tag__item {
  border-bottom: solid 1px var(--color-white);
}
.com-tag__item:last-of-type {
  border-bottom: none;
}
.com-tag__item a {
  line-height: 2.77778;
}

/*===============================================
  お問い合わせ
===============================================*/
.contact-form__title {
  margin-bottom: 4.5rem;
}
.contact-form__box {
  padding-top: 11rem;
}
.contact-form__text {
  text-align: center;
  word-break: keep-all;
}
.contact-form__text + .contact-form__box {
  padding-top: 9rem;
}
.contact-form__text + .contact-form__inner {
  margin-top: 6rem;
}
.contact-form__tel {
  height: 17rem;
  row-gap: 1.7rem;
}
.contact-form__tel .com-tel__num {
  font-size: 4.8rem;
}
.contact-form__tel .com-tel__num::before {
  font-size: 2.6rem;
}
.contact-form__tel .com-tel__num > span {
  margin-block: -0.8rem -0.3rem;
}
.contact-form__table {
  padding-block: 4rem;
}
.contact-form__table tr th {
  width: 36rem;
  text-align: left;
  line-height: calc(4rem / var(--font-size-base));
  padding-block: 2rem;
  padding-left: 2rem;
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  font-size: 1.3rem;
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: calc(4rem / var(--font-size-base));
  padding-block: 2rem;
  padding-right: 2rem;
}
.contact-form__table tr td select,
.contact-form__table tr td textarea,
.contact-form__table tr td input[type=tel],
.contact-form__table tr td input[type=num],
.contact-form__table tr td input[type=text],
.contact-form__table tr td input[type=email],
.contact-form__table tr td input[type=url] {
  font-size: 1em;
  line-height: 1.22223;
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 4rem 5rem;
}
.privacy-policy__heading {
  margin-bottom: 3rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(5, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 2rem 8rem;
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em 1.5em;
}

/*===============================================
  404エラー
===============================================*/